[Interface]
    ClientFTP = oui
    ServeurResultat = oui
    Frequence vérification    = 30
    Popup message             = <center><b><u>De nouveaux<br>résultats<br>sont arrivés</u></b></center>
    Popup message text param  = 130,60,#0000ff,#f8ffa0
    DejaOuvert = non
    Service = Bloc                                                                                                     =CMB

[ConnexionFTP]
    Serveur = 192.168.116.1 , 21
    Utilisateur = HPAUTO , HPAUTO
    Repertoire = /QDLS/CM/SND/
    ListFormatUnix = Oui
    Log = oui
    EffacementDistant = Oui
[AutoLocator]
  Liste patients = noReconstruire
[ConnexionBase]
  Parametres = QMYSQL3 , QLaboFTPTest , root ,  , localhost  

